ここから本文です

Windowsでcocos2dxを使用したところ、 下記のようなエラーが出続けます。

ah_********さん

2017/7/714:55:36

Windowsでcocos2dxを使用したところ、
下記のようなエラーが出続けます。

>Unknown Android SDK Tools Version !


環境:
・Windows7(64bit)
・Android SDK (Android Stuidoごと)インストール済み
・NDKもインストール済み
・環境変数も一応全部設定済み


やはり環境変数の設定ミスがらみでしょうか。


補足:
目的としては、
「NDKを使うとC言語で書いたものもビルドできる」
という情報を元に、自分のも動くのかなぁと思い、
ちょっと試してみただけなのですが。

閲覧数:
73
回答数:
1

違反報告

ベストアンサーに選ばれた回答

mer********さん

2017/7/805:37:17

SDKが新しすぎるのではないかと思います。

cocos2d-xはわかりませんが、Unityだとちょっと前のバージョンまでは、Android SDK Toolsのバージョンが25.2以下でないとビルドできませんでした。
25.2のToolsは探せば見つかりますから、それと差し替えてみましょう。

この回答は投票によってベストアンサーに選ばれました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる